@charset "utf-8";

@font-face {
  font-family: "pretendard";
  src: url("../fonts/Pretendard-Light.woff") format("woff"),
    url("../fonts/Pretendard-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "pretendard";
  src: url("../fonts/Pretendard-Regular.woff") format("woff"),
    url("../fonts/Pretendard-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "pretendard";
  src: url("../fonts/Pretendard-Medium.woff") format("woff"),
    url("../fonts/Pretendard-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "pretendard";
  src: url("../fonts/Pretendard-SemiBold.woff") format("woff"),
    url("../fonts/Pretendard-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "pretendard";
  src: url("../fonts/Pretendard-Bold.woff") format("woff"),
    url("../fonts/Pretendard-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "pretendard";
  src: url("../fonts/Pretendard-ExtraBold.woff") format("woff"),
    url("../fonts/Pretendard-ExtraBold.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
}

html {
  font-size: 14px;
}

.bw-l1d {
  line-height: 1;
}

.bw-l1d25 {
  line-height: 1.25;
}

.bw-l1d5 {
  line-height: 1.5;
}

.bw-l1d75 {
  line-height: 1.75;
}

.bw-l2d {
  line-height: 2;
}

.bw-h10 {
  height: 10px;
}

.bw-h15 {
  height: 15px;
}

.bw-h20 {
  height: 20px;
}

.bw-h25 {
  height: 25px;
}

.bw-h30 {
  height: 30px;
}

.bw-h40 {
  height: 40px;
}

.bw-h50 {
  height: 50px;
}

.bw-h60 {
  height: 60px;
}

.bw-h70 {
  height: 70px;
}

.bw-h80 {
  height: 80px;
}

.bw-h90 {
  height: 90px;
}

.bw-h100 {
  height: 100px;
}

.bw-h120 {
  height: 120px;
}

.bw-h130 {
  height: 130px;
}

.bw-h140 {
  height: 140px;
}

.bw-h160 {
  height: 160px;
}

.bw-h180 {
  height: 180px;
}

.bw-h200 {
  height: 200px;
}

.bw-l10 {
  line-height: 10px;
}

.bw-l15 {
  line-height: 15px;
}

.bw-l20 {
  line-height: 20px;
}

.bw-l25 {
  line-height: 25px;
}

.bw-l30 {
  line-height: 30px;
}

.bw-l40 {
  line-height: 40px;
}

.bw-l50 {
  line-height: 50px;
}

.bw-l60 {
  line-height: 60px;
}

span {
  vertical-align: baseline;
}

.thin {
  font-weight: 300;
}

.bold {
  font-weight: 500;
}

b, bold, .bbold {
  font-weight: 600;
}

strong, .strong {
  font-weight: 700;
}
.sstrong {
  font-weight: 800;
}

label {
  display: inline-block;
}

h0,
h1,
h2,
h3,
h4,
h5,
h6 {
  position: relative;
  width: 100%;
  clear: both;
}

p {
  margin: 0;
  padding: 0;
}

embed,
iframe,
object {
  margin: 0;
}

.f-lt,
.f-lt-h:hover, strike {
  text-decoration: line-through;
}

.f-ul,
.f-ul-h:hover, u {
  text-decoration: underline;
}

.f-it, i {
  font-style: italic;
}

.f-s1 {
  letter-spacing: 1px;
  text-indent: -1px;
}

.f-s2 {
  letter-spacing: 2px;
  text-indent: -2px;
}

.f-s3 {
  letter-spacing: 3px;
  text-indent: -3px;
}

h1,
.f-1 {
  font-size: 30px;
}

h2,
.f-2 {
  font-size: 26px;
}

h3,
.f-3,
.btn-lg,
.btn-lg-c > * {
  font-size: 22px;
}

h4,
.f-4,
.btn,
.btn-c > * {
  font-size: 18px;
}

h5,
.f-5 {
  font-size: 15px;
}

h6,
.f-6 {
  font-size: 13px;
}

.f-7,
.btn-sm,
.btn-sm-c > * {
  font-size: 12px;
}

.f-8,
.btn-xs,
.btn-xs-c > * {
  font-size: 11px;
}

.bw-content,
.mce-content-body,
.note-editable,
.note-placeholder{
  font-size: 18px;
}

.els,
.els-2,
.els-3,
.els-4 {
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.els-2,
.els-3,
.els-4 {
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.els-2 {
  -webkit-line-clamp: 2;
}

.els-3 {
  -webkit-line-clamp: 3;
}

.els-4 {
  -webkit-line-clamp: 4;
}

.f-div > *:not(:last-child) {
  position: relative;
}

.f-div > *:not(:last-child):after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 5px);
  right: 0;
  width: 1px;
  height: 10px;
  background-color: currentColor;
  opacity:.3;
}

.bw-content blockquote {
  margin: 0;
  box-shadow: inset 0 0 0 0 #ddd;
  border-left: 4px solid #000;
  padding-left: 1em;
}

.bw-content pre {
  white-space: pre-wrap;
  font-size: 15px;
  color: #1e1e1e;
}

@media screen and (max-width: 1200px) {
  .bw-h40-md {
    height: 40px;
  }
  .bw-h90-md {
    height: 90px;
  }
  .bw-h150-md {
    height: 150px;
  }
  .bw-h180-md {
    height: 180px;
  }
  .bw-h200-md {
    height: 200px;
  }
  h1,
  .f-1 {
    font-size: 28px;
  }

  h2,
  .f-2 {
    font-size: 24px;
  }

  h3,
  .f-3,
  .btn-lg,
  .btn-lg-c > * {
    font-size: 20px;
  }

  h4,
  .f-4,
  .btn,
  .btn-c > * {
    font-size: 17px;
  }

  h5,
  .f-5 {
    font-size: 15px;
  }

  h6,
  .f-6 {
    font-size: 13.5px;
  }

  .f-7,
  .btn-sm,
  .btn-sm-c > * {
    font-size: 12px;
  }

  .f-8,
  .btn-xs,
  .btn-xs-c > * {
    font-size: 11px;
  }

  .f-1-md {
    font-size: 28px;
  }

  .f-2-md {
    font-size: 24px;
  }

  .f-3-md {
    font-size: 20px;
  }

  .f-4-md {
    font-size: 17px;
  }

  .f-5-md {
    font-size: 15px;
  }

  .f-6-md {
    font-size: 13.5px;
  }

  .f-7-md {
    font-size: 12px;
  }

  .f-8-md {
    font-size: 11px;
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: 9pt;
  }
  .bw-h120-sm {
    height: 120px;
  }

  .f-1, .f-1-md {
    font-size: 24px;
  }

  .f-2, .f-2-md {
    font-size: 21px;
  }

  .f-3, .f-3-md {
    font-size: 18px;
  }

  .f-4, .f-4-md {
    font-size: 17px;
  }

  .f-5, .f-5-md {
    font-size: 15px;
  }

  .f-6, .f-6-md {
    font-size: 13.5px;
  }

  .f-7, .f-7-md {
    font-size: 12px;
  }

  .f-8, .f-8-md {
    font-size: 11px;
  }

  .f-1-sm {
    font-size: 24px;
  }

  .f-2-sm {
    font-size: 21px;
  }

  .f-3-sm {
    font-size: 18px;
  }

  .f-4-sm {
    font-size: 17px;
  }

  .f-5-sm {
    font-size: 15px;
  }

  .f-6-sm {
    font-size: 13.5px;
  }

  .f-7-sm {
    font-size: 12px;
  }

  .f-8-sm {
    font-size: 11px;
  }
}
